El Servei de Policia alerta de la vulnerabilitat de l’Internet Explorer

explorerDes del departament de Policia s’informa que s’ha detectat una vulnerabilitat de l’explorador de Microsoft Internet Explorer des de la sisena fins l’onzena versió.

Pel moment es recomana o bé utilitzar un explorador alternatiu o bé anar prop de la plana de Microsoft i descarregar-se l’eina EMET (Enhanced Mitigation Experience Tookit 4.1). No obstant això, aquesta darrera opció requereix d’una configuració a fi de determinar quin programari es vol protegir (en aquest cas Internet Explorer).

Igualment cal recordar que quan Microsoft faciliti el pegat de seguretat per arreglar aquesta vulnerabilitat detectada, els usuaris de Windows XP no la rebran ja que l’empresa Microsoft va deixar de donar suport a aquest sistema operatiu el passat dia 8 d’abril del 2014.

Aquesta vulnerabilitat detectada permet de manera remota executar codi a l’ordenador de manera que l’usuari no se’n adoni, permetent un accés al terminal i podent canviar les configuracions que desitgi i obtenir les dades que vulgui que estiguin o s’introdueixen al terminal.

Deixa un comentari

L'adreça electrònica no es publicarà. Els camps necessaris estan marcats amb *